@media only screen and (min-device-width: 481px) {
	*{
	    margin:0;
	    padding:0;
	}

	body{
		padding:20px;
	}

	p,h3{
	    border:0;
	    margin:0;
	    padding:0;
	}

	h3{
	    text-align:right;
	    font-style:italic;
	    font-size:100%;
	    font-weight:bold;
	}

	img{
		max-width:100%;
	}

	p a{
	    color:#000;
	    text-decoration:none;
	}

	ul{
		list-style-type:none;
	}

	#liste ul li{
	    margin:0;
	    padding:0;
	    border:0;
	    font-size:75%;
	}

	input{
	    width:600px;
		font-size:120%;
		font-family:Trebuchet MS;
	}

	.hilite{
	    background:#f00;
	}

	#debug{
		position:fixed;
		bottom:10px;
		left:10px;
	}

	#boutons{
		padding-bottom:10px;
		width:616px;
		margin-left:1px;
	}

	.active{
		background:#00a;
		color:#fff;
	}

	#formulaire{
		clear:both;
	}

	#formulaire input{
		width:616px;
		border:1px solid #000;
		margin:5px 0 5px 0;
	}

	#boutons input{
		width:150px;
		height:25px;
		border:1px solid #ccc;
	/* 	color:#666; */
		float:left;
		text-align:center;
		cursor:pointer;
		font-size:70%;
		margin:1px;
	/* 	background:#aaa; */
	/* 	color:#ccc; */
	}



	.boite{
		float:left;
		position:relative;
		font-size:70%;
		width:200px;
		margin:0 0 0 5px;
	/* 	top:20px; */
		overflow:hidden;
	}

	.boite div ul{
		border:1px solid #ccc;
		padding-top:0px;
		background:#fff;
	}

	.boite div ul li{
		padding:3px;
		line-height:90%;
		width:1000px;
		text-align:left;
	}

	.boite div ul li a{
		text-decoration:none;
	}

	.boite h1{
		padding:3px;
		font-size:80%;
		font-style:italic;
		color:#090;
		position:absolute;
		right:0;
	}

	#center{
		width:680px;
		margin-left:-400px;
		position:relative;
		left:50%;
	}

	#footer{
		position:fixed;
		bottom:0;
		text-align:center;
		font-size:70%;
		padding:10px 0 10px 0;
		width:100%;
	}
}
@media only screen and (max-device-width: 480px) {
	*{
		padding:0;
		margin:0;
	}

	body {
		padding:20px;
	}

	#center{
		width:100%;
	}

	input[type=button],input[type="submit"]{
		border:1px solid #ccc;
		float:left;
		text-align:center;
		cursor:pointer;
		font-size:70%;
		padding:3px;
		width:30%;
		margin:1px;
	/* 	background:#aaa; */
	/* 	color:#ccc; */
	}

	input[type="text"]{
		display:block;
		margin:auto;
		width:100%;
		padding-top:10px;
		border:1px solid #000;
		clear:both;
	}
	
	input[type="submit"]{
		clear:both;
	}

	#footer{

		text-align:center;

		clear:both;

		font-size:50%;
		
		width:100%;
	}

	img{
		max-width:100%;
		max-height:50%;

		display:block;

		margin:0 auto 0 auto;
	}

	.active{
		background:#00a;
		color:#fff;
	}
}

